Bug 1950580 - youtube-dl-2021.04.17 is available
Summary: youtube-dl-2021.04.17 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-17 00:54 UTC by Upstream Release Monitoring
Modified: 2021-05-03 00:41 UTC (History)
5 users (show)

Fixed In Version: youtube-dl-2021.04.17-1.fc33 youtube-dl-2021.04.17-1.fc32 youtube-dl-2021.04.17-1.el8 youtube-dl-2021.04.17-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-19 17:45:39 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2021.04.17 (#1950580) (1.06 KB, patch)
2021-04-17 00:55 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-04-17 00:54:54 UTC
Latest upstream release: 2021.04.17
Current version/release in rawhide: 2021.04.07-1.fc35
URL: https://yt-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2021-04-17 00:55:00 UTC
Created attachment 1772701 [details]
[patch] Update to 2021.04.17 (#1950580)

Comment 2 Upstream Release Monitoring 2021-04-17 00:58:14 UTC
the-new-hotness/release-monitoring.org's scratch build of youtube-dl-2021.04.17-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=66095772

Comment 3 Fedora Update System 2021-04-17 08:42:00 UTC
FEDORA-2021-d5011da2a2 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d5011da2a2

Comment 4 Fedora Update System 2021-04-17 08:49:22 UTC
FEDORA-2021-e4d12e3c00 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e4d12e3c00

Comment 5 Fedora Update System 2021-04-17 08:57:30 UTC
FEDORA-EPEL-2021-d2fe24bead has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-d2fe24bead

Comment 6 Fedora Update System 2021-04-17 09:13:47 UTC
FEDORA-EPEL-2021-2a3741e74d has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-2a3741e74d

Comment 7 Fedora Update System 2021-04-17 14:21:18 UTC
FEDORA-EPEL-2021-d2fe24bead has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-d2fe24bead

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-04-17 14:30:06 UTC
FEDORA-EPEL-2021-2a3741e74d has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-2a3741e74d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-04-17 14:35:14 UTC
FEDORA-2021-e4d12e3c00 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e4d12e3c00`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e4d12e3c00

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-04-17 14:49:23 UTC
FEDORA-2021-d5011da2a2 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d5011da2a2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d5011da2a2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-04-19 17:45:39 UTC
FEDORA-2021-d5011da2a2 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-04-20 15:01:38 UTC
FEDORA-2021-e4d12e3c00 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-04-27 05:53:48 UTC
FEDORA-2021-993645e65f has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-993645e65f

Comment 14 Fedora Update System 2021-04-27 05:59:08 UTC
FEDORA-2021-e35490b2e9 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e35490b2e9

Comment 15 Fedora Update System 2021-04-28 00:35:45 UTC
FEDORA-2021-993645e65f has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-993645e65f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-993645e65f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-04-28 01:41:21 UTC
FEDORA-2021-e35490b2e9 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e35490b2e9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e35490b2e9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-05-02 00:28:55 UTC
FEDORA-EPEL-2021-d2fe24bead has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2021-05-03 00:41:18 UTC
FEDORA-EPEL-2021-2a3741e74d has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.